Subject: Re: OT Issue- Check Login hours
From: Ashish Dabral <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Ashutosh Mohan <[email-masked]>
Date: Tue, 8 May 2018 13:02:37 +0530 (IST)

Please ask him again 

Regards, 
Ashish Dabral 

From: "Ekta VGG" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ashutosh Mohan" <[email-masked]> 
Sent: Tuesday, May 8, 2018 1:01:06 PM 
Subject: Re: OT Issue- Check Login hours 

I have asked to account department and he told me to confirm from you as well. 

Thanks 
Ekta 

From: "Ashish Dabral" <[email-masked]> 
To: "Ekta VGG" <[email-masked]> 
Cc: "Ashutosh Kumar Pandey" <[email-masked]> 
Sent: Tuesday, 8 May, 2018 12:57:55 
Subject: Re: OT Issue- Check Login hours 

Hi Ekta, 

Please check with accounts department. I have already forwarded your details to accounts department. 

Regards, 
Ashish Dabral 

From: "Ekta VGG" <[email-masked]> 
To: "Ashutosh Mohan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, May 8, 2018 12:44:11 PM 
Subject: OT Issue- Check Login hours 

Hi, 

Can you please check my total login hours for the given below dates as there is OT discrepancy in my salary. 

01/03/18 
08/03/18 
28/03/18 
29/03/18 
30/03/18 
30/04/18 

I await your reply. 

Thanks 
Ekta Sharma